target jvm versions?

21 views
Skip to first unread message

Matthew Daniel

unread,
Jan 19, 2017, 3:12:49 AM1/19/17
to jtcl-project
Hello,

The build.xml in jtcl currently specifies target 1.5, which is an extremely old version. Having said that, I can also imagine that the project may have users who are -- for one reason or another -- stuck on that version, but still interested in having access to jtcl.

Is there a plan for the minimum jvm the project will require?

  Thanks kindly,
  -- /v\atthew

Reply all
Reply to author
Forward
0 new messages